返回首页
当前位置: 主页 > 新闻公告 >
  • [新闻公告] 郑州新数据2018.5.14日凌晨 0-3点,电信大墙防火墙升级 日期:2018-05-10 14:39:12 点击:95 好评:0

    尊敬的客户您好: 郑州新数据2018.5.14日凌晨 0-3点,电信大墙防火墙升级,涉及到路由切换可能会有延迟增大和少量丢包等情况。,请做好相应准备,给您带来不便,敬请谅解。...

  • [新闻公告] 2018年3月底Drupal官方发布新补丁和安全公告 日期:2018-04-16 13:46:41 点击:51 好评:0

    2018年3月底,Drupal官方发布新补丁和安全公告,Drupal 6,7,8多个子版本存在远程代码执行漏洞(CVE-2018-7600), 攻击者利用该漏洞可以上传恶意代码,进而控制使Drupal站点 站群服务器 等一些服务器。 影响范围 Drupal 6.x,7.x,8.x 修复方案 1.升级到Drupal...

  • [新闻公告] 存量域名需在规定时间内完成域名实名认证 日期:2018-03-02 16:14:47 点击:109 好评:0

    尊敬的用户: 您好! 应注册局及工信部相关要求,已获取工信部审批的后缀,存量域名需在规定时间内完成域名实名认证工作,详细要求请参考《关于实名认证的重要通知》。接Donuts 和 Radix通知,将于近期逐步开始暂停解析(serverhold)未通过实名的存量域名。...

  • [新闻公告] 2018过年 放假通知 日期:2018-02-10 10:26:27 点击:180 好评:0

    尊敬的用户以及合作伙伴: 您好! 值此新春佳节来临之际,一株网络全体员工真诚感谢您长期以来对我们的关注和支持!在此预您新年快乐!万事如意!阖家欢乐! 根据国家相关规定,结合公司实际安排,现将我公司2018年春节放假时间公布如下: 2月12日--2月22日放...

  • [新闻公告] Intel处理器的漏洞处理通知! 日期:2018-01-05 13:34:09 点击:164 好评:0

    果您在过去几天一直在关注IT安全新闻,您可能已经听说过Spectre和Meltdown。这些漏洞会影响到1995年以后所有的英特尔处理器。正如您所料,这包括您的服务器。这与Sharktech并不是孤立的,这是影响所有Intel处理器的全球性问题。 如果你有一个VPS,我们正在为...

  • [新闻公告] phpstudy集成环境服务器mysql弱口令风险预警 日期:2017-09-25 14:08:13 点击:58 好评:0

    各位尊敬的用户: 近期我司监测到网络上很多使用类phpstudy集成环境服务器,由于数据库使用初始密码或弱口令导致系统被入侵、数据库被黑客篡改勒索案例(媒体报告: http://www.freebuf.com/news/127945.html )。 在此,新数据网络呼吁广大用户注意服务器使...

  • [新闻公告] Xshell被爆多个版本存在后门请使用的客户尽快升级 日期:2017-08-15 09:49:27 点击:193 好评:0

    目前xshell最高版本为 Xshell 5 Build 1326 该版本更新于2017年8月5日. 官方公告: 值得一提的是1326的升级提示很有意思: 提示修复了 nssock2.dll 修复了一个远程漏洞(66666...Orz) 存在后门版本(已验证) Xshell Build 5.0.1322 Xshell Build 5.0.1325...

  • [新闻公告] 为进一步落实《工业和信息化部关于开展互联网基础管理专项行动的 日期:2017-07-12 15:10:12 点击:147 好评:0

    您好! 感谢您长期以来对我司的支持和信任!现收到工信管函(2017)1410号文件通知,为进一步落实《工业和信息化部关于开展互联网基础管理专项行动的通知》(工信部信管函〔2016〕485号)要求,工信部要求各省管局组织属地接入单位开展自查自纠工作,对发现...

  • [新闻公告] 系统升级维护的公告 日期:2017-06-28 15:16:58 点击:169 好评:0

    尊敬的用户 您好! 为了增强集群基础设施的稳定性,提高硬件服务能力,我司计划于2017年7月1日(星期六)凌晨0点0分至凌晨0点10分,对智能多线群进行系统升级维护。 受影响业务:智能多线集群的部分弹性云服务 受影响ip段为:部分211.149.*.*,部分10.99.*.*...

  • [新闻公告] Apache httpd被曝出存在多个安全漏洞 日期:2017-06-22 10:06:47 点击:132 好评:0

    2017年6月19日,Apache httpd被曝出多个安全漏洞,漏洞编号为:CVE-2017-3167, CVE-2017-3169, CVE-2017-7659, CVE-2017-7668, CVE-2017-7679,安全风险较高,阿里云安全团队兼用用户尽快自查并升级。 具体详情如下: 漏洞编号: CVE-2017-3167 CVE-2017-316...

推荐内容